publicsuffix-list

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
509
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3
3.11.1-1.fc37
3.11.1-3.fc37
2
python3-libs
3.11.1-1.fc37
3.11.1-3.fc37
3

Groups

This package is not part of any global group.

Most recent builds

complete
2023-01-15 07:03:28
python3
3.11.0-1.fc37
3.11.1-1.fc37
2
glibc
2.36-8.fc37
2.36-9.fc37
3
python3-libs
3.11.0-1.fc37
3.11.1-1.fc37
3
glibc-common
2.36-8.fc37
2.36-9.fc37
4
bash
5.2.9-3.fc37
5.2.15-1.fc37
4
glibc-gconv-extra
2.36-8.fc37
2.36-9.fc37
4
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20220501.fc37
4
libxcrypt
4.4.33-3.fc37
4.4.33-4.fc37
4
tzdata
2022f-1.fc37
2022g-1.fc37
4
python-pip-wheel
22.2.2-2.fc37
22.2.2-3.fc37
4
glibc-minimal-langpack
2.36-8.fc37
2.36-9.fc37
4
coreutils
9.1-6.fc37
9.1-7.fc37
B
libarchive
3.6.1-2.fc37
3.6.1-3.fc37
B
qt5-srpm-macros
5.15.7-1.fc37
5.15.8-1.fc37
B
fedora-release-identity-basic
37-14
37-15
B
lua-libs
5.4.4-4.fc37
5.4.4-7.fc37
B
curl
7.85.0-4.fc37
7.85.0-5.fc37
B
libpwquality
1.4.4-11.fc37
1.4.5-1.fc37
B
fedora-release-common
37-14
37-15
B
ncurses-base
6.3-3.20220501.fc37
6.3-4.20220501.fc37
B
coreutils-common
9.1-6.fc37
9.1-7.fc37
B
lz4-libs
1.9.3-5.fc37
1.9.4-1.fc37
B
shadow-utils
2:4.12.3-3.fc37
2:4.12.3-4.fc37
B
gnat-srpm-macros
4-16.fc37
5-1.fc37
B
authselect
1.4.0-3.fc37
1.4.2-1.fc37
B
elfutils-debuginfod-client
0.187-8.fc37
0.188-3.fc37
B
elfutils-libelf
0.187-8.fc37
0.188-3.fc37
B
elfutils-default-yama-scope
0.187-8.fc37
0.188-3.fc37
B
fedora-release
37-14
37-15
B
systemd-libs
251.8-586.fc37
251.10-588.fc37
B
libcurl
7.85.0-4.fc37
7.85.0-5.fc37
B
elfutils-libs
0.187-8.fc37
0.188-3.fc37
B
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc37
B
elfutils
0.187-8.fc37
0.188-3.fc37
B
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc37
B
libtasn1
4.18.0-3.fc37
4.19.0-1.fc37
B
complete
2022-11-30 20:57:41
glibc
2.36-7.fc37
2.36-8.fc37
3
glibc-common
2.36-7.fc37
2.36-8.fc37
4
glibc-minimal-langpack
2.36-7.fc37
2.36-8.fc37
4
expat
2.4.8-2.fc37
2.5.0-1.fc37
4
bash
5.2.2-2.fc37
5.2.9-3.fc37
4
libxcrypt
4.4.30-3.fc37
4.4.33-3.fc37
4
libgcc
12.2.1-2.fc37
12.2.1-4.fc37
4
sqlite-libs
3.39.2-2.fc37
3.40.0-1.fc37
4
glibc-gconv-extra
2.36-7.fc37
2.36-8.fc37
4
libcurl
7.85.0-2.fc37
7.85.0-4.fc37
B
qt5-srpm-macros
5.15.6-1.fc37
5.15.7-1.fc37
B
libstdc++
12.2.1-2.fc37
12.2.1-4.fc37
B
systemd-libs
251.7-611.fc37
251.8-586.fc37
B
libgomp
12.2.1-2.fc37
12.2.1-4.fc37
B
binutils-gold
2.38-24.fc37
2.38-25.fc37
B
python-srpm-macros
3.11-4.fc37
3.11-5.fc37
B
binutils
2.38-24.fc37
2.38-25.fc37
B
libnghttp2
1.49.0-1.fc37
1.51.0-1.fc37
B
krb5-libs
1.19.2-11.fc37.1
1.19.2-13.fc37
B
curl
7.85.0-2.fc37
7.85.0-4.fc37
B
libxml2
2.9.14-3.fc37
2.10.3-2.fc37
B
complete
2022-11-11 15:19:01
No dependency changes
2022-11-11 15:11:51
Package dependencies resolved successfuly